.panel-content-box .container-title-bar
{
	margin-top: 50px;
}

.panel-content-box .dashboard-box
{
	background-color: #f0f0f0;
	padding: 20px;
	margin-bottom: 15px;
	display: flex;
}
.panel-content-box .dashboard-box .image
{
	flex-basis: 90px;
	width: 90px;
	height: 90px;
	object-fit: cover;
}
.panel-content-box .dashboard-box .col-left
{
	flex: 1;
	padding-right: 10px;
}
.panel-content-box .dashboard-box .title
{
	width: 100%;
	color: #252525;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
}
.panel-content-box .dashboard-box .no
{
	width: 100%;
	color: #252525;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	margin-top: 10px;
}




.apexcharts-legend-text
{
	font-family: 'Vazir-FD' !important;
	margin-right: 5px;
}





.panel-content-box .exam-package-box
{
	margin-bottom: 15px;
	display: flex;
	align-items: center;
}
.panel-content-box .exam-package-box .image
{
	background-color: #fefefe;
	flex-basis: 200px;
	width: 200px;
	height: 200px;
	object-fit: cover;
	border-radius: 10px;
	position: relative;
	z-index: 2;
}
.panel-content-box .exam-package-box .col-left
{
	background-color: #f0f0f0;
	flex: 1;
	padding: 20px;
	border-radius: 10px;
	position: relative;
	z-index: 1;
}
.panel-content-box .exam-package-box .col-left:before
{
	background-color: #f0f0f0;
	width: 100px;
	height: 100%;
	border-radius: 10px;
	content: "";
	position: absolute;
	top: 0;
	right: -50px;
	z-index: -1;
}
.panel-content-box .exam-package-box .title
{
	width: 100%;
	color: #252525;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
}
.panel-content-box .exam-package-box .des
{
	width: 100%;
	color: #252525;
	font-size: 14px;
	text-align: justify;
	margin-top: 15px;
}

.panel-content-box .exam-package-box .date-link
{
	width: 100%;
	margin-top: 20px;
	display: flex;
}
.panel-content-box .exam-package-box .date-link .date
{
	background-color: #d1d1d2;
	height: auto;
	line-height: 40px;
	color: #252525;
	font-size: 12px;
	flex: 1;
	padding: 0 10px;
	margin-left: 10px;
	border: 0;
	border-radius: 10px;
}
.panel-content-box .exam-package-box .date-link .link
{
	background-color: #537c82;
	flex-basis: 100px;
	line-height: 40px;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	border-radius: 10px;
}
